
TextCritical.net - Task #2457

Consider using a zipapp to dpeloy the app

09/20/2019 05:22 PM - Luke Murphey

Status: Rejected Start date: 09/20/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See https://www.python.org/dev/peps/pep-0441/

History

#1 - 09/21/2019 04:35 AM - Luke Murphey

- Target version changed from 3.1 to Plus_2

#2 - 02/01/2020 12:56 AM - Luke Murphey

- Status changed from New to Rejected

This is unnecessary due to Docker.

#3 - 03/20/2020 12:50 AM - Luke Murphey

- Target version deleted (Plus_2)
